.header_giftguide {
	position:relative;
	top:0px;
	left:0px;
	
	background-image:url(img/header.jpg);
	background-repeat:no-repeat;
	background-position:top;

	width:988px;
	height:400px;
}

.buttons {
	position:absolute;
	margin-top:230px;
	margin-left:-4px;
	width:998px;
	height:175px;
}

.button_actionjacksons a {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:0px 0px;
}

.button_actionjacksons a:hover, .button_actionjacksons_active {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:0px -154px;
}

.button_adventureseekers a {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-144px 0px;
}

.button_adventureseekers a:hover, .button_adventureseekers_active {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-144px -154px;
}

.button_roleplayaddicts a {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-286px 0px;
}

.button_roleplayaddicts a:hover, .button_roleplayaddicts_active {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-286px -154px;
}

.button_armchairgenerals a {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-428px 0px;
}

.button_armchairgenerals a:hover, .button_armchairgenerals_active {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-428px -154px;
}

.button_sportsjocks a {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-570px 0px;
}

.button_sportsjocks a:hover, .button_sportsjocks_active {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-570px -154px;
}

.button_speeddemons a {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-712px 0px;
}

.button_speeddemons a:hover, .button_speeddemons_active {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-712px -154px;
}

.button_familyfun a {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-854px 0px;
}

.button_familyfun a:hover, .button_familyfun_active {
	float:left;	
	width:142px;
	height:154px;
	background-image:url(img/buttons.png);
	background-position:-854px -154px;
}

.games {
	position:relative;
	width:975px;
	margin-left:22px;
	margin-top:20px;
}

.game {
	position:relative;
	top:0px;
	left:0px;
	
	float:left;
	width:445px;
	height:172px;
	
	margin-right:20px;
	margin-bottom:20px;
	
	font-size:12px;
	line-height:155%;
	
	color:#1B1B26;
}

.game_img {
	float:left;
	margin-right:15px;
	border:1px solid #D2D2D2;
	
	width:120px;
	height:170px;
}

div.game h2 {
	font-family:Tahoma;
	font-size:16px;
	font-weight:bold;
	color:#1B1B26;
	
	margin:0 0 8px 0;
}

.platform_icons {
	margin-bottom:10px;
}

.game_links {
	position:absolute;
	left:137px;
	bottom:5px;
	color:#E80000;
}

.game_links a:link {
	font-weight:normal;
	text-decoration:none;
	color:#E80000;
}

.game_links a:visited {
	font-weight:normal;
	text-decoration:none;
	color:#E80000;
}

.game_links a:hover {
	font-weight:normal;
	text-decoration:underline;
	color:#E80000;
}

.game_links a:active {
	font-weight:normal;
	text-decoration:underline;
	color:#E80000;
}

.text_giftguide {
	float:left;
	width:988px;
	background-image:url(img/side.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 20px;
	padding-right:420px;
}

.text_giftguide p {
	font-size: 10pt;
	margin:0 0 10px 0;
}

.text_giftguide h1 {
	margin:0;
}

.comments_giftguide {
	float:left;
	width:950px;
	padding: 20px;
	font-size: 11pt;
}